cubicweb-jqplot #2097216 debian package doesn't include data/plugins/ [resolved]

I'm getting this:

2011-11-22 17:19:58 - (cubicweb.twisted) ERROR: concatenated data url error: 'plugins/jqplot.barRenderer.min.js' file does not exist
2011-11-22 17:19:58 - (cubicweb.twisted) ERROR: concatenated data url error: 'plugins/jqplot.pointLabels.min.js' file does not exist
2011-11-22 17:19:58 - (cubicweb.twisted) ERROR: concatenated data url error: 'plugins/jqplot.highlighter.js' file does not exist
2011-11-22 17:19:58 - (cubicweb.twisted) ERROR: concatenated data url error: 'plugins/jqplot.categoryAxisRenderer.min.js' file does not exist
2011-11-22 17:19:58 - (cubicweb.twisted) ERROR: concatenated data url error: 'plugins/jqplot.canvasTextRenderer.min.js' file does not exist
2011-11-22 17:19:58 - (cubicweb.twisted) ERROR: concatenated data url error: 'plugins/jqplot.dateAxisRenderer.min.js' file does not exist
2011-11-22 17:19:58 - (cubicweb.twisted) ERROR: concatenated data url error: 'plugins/jqplot.canvasAxisTickRenderer.min.js' file does not exist

prioritynormal
typebug
done in0.1.1
load left0.000
closed by#7607f728b5b3 [packaging] install javascript plugins (closes #2097216)